

/* define the container */
#container {
	margin: 0 auto;
	width: 900px;
	text-align: left;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #fff;
}
a {color: #0000FF;}	
a img {border: none;}
header {
	width: 900px;
	color: #fff;
	background-color: #004185;
}

/* header div {
	position: relative;
	float: left;
} */

#vdslogo {
	position: relative;
	float: left;
	width: 250px;
/* 	border-bottom: 1px solid #fff; */
}
#tagline {
	position: relative;
	float: left;
	width: 450px;
/*	border-bottom: 1px solid #fff; */
}
#sitesearch {
	position: relative;
	float: right;
	width: 190px;
	height: 77px;
	color: #fff;
	background-color: #004185;
/*	border: 1px solid #fff;   */
}
#search {
	margin: 10px 0;
}
input[type=text] {border: 1px solid #999;}
/* style for site-search text input in header of page */
input.searchbox {
	font-family : monospace;
	font-size : 11px;
	/* line-height: 15px; */
	text-align : left;
	padding: 2px;
	margin: 0 4px 0 0;
	background-color: #DDE5F1;
	border: none;
}
input.go {
	background-color: #004185;
	color: #fff;
	font-size : 11px;
	text-align: center;
	font-weight: bold;
	border: 1px solid #fff;
	width: 25px;
	padding: 0;
}
/* navigation */
nav ul {
	list-style:none;
}
nav#topnav {
	width: 900px;
	text-align: center;
	padding: 0;
	margin: 0;
	height: 20px;
	/* background-color: #004185; */
	font-size: 12px;
	background-image: url(/images/home/nav_bkg02.gif);
	background-repeat: repeat-x;
	border-top: 1px solid #fff;
}
nav#topnav ul {
	height: 20px;
	margin: 0 0 0 90px;
	padding: 0;
	/* border: 1px solid #fff; */
	
}
nav#topnav ul li {
	display: block;
	float: left;
	line-height: 16px;
/*	border-top: 1px solid #fff; */
	border-left: 1px solid #fff;
	font-weight: bold;
	padding: 2px 20px;
	margin: 0;
/*	background-color: #004184; */
}
nav#topnav ul li a {
	text-decoration: none;
	color: #fff;
	background-color: transparent;
}
nav#topnav li:last-child {
	border-right: 1px solid #fff;
}
.pageon {
	color: #004185;
	background-color: #FFFFFF;
}
.rightborder {
	border-right: 1px solid #fff; /* IE no last-child */
}

/* define crumbtrail area */
#trail {
	width: 900px;
/*	padding-left: 60px;
	padding-right: 25px; */
	font-size : 0.65em;
/*	font-weight : bold;	*/
	color : #9999CC;
}
#trail a:link {
	color: #9999CC;
	text-decoration: none;
}
#crumbtrail {
	position: relative;
	float: left;
	background-color : transparent;
	color : #9999CC;
	text-decoration : none;
	text-transform: uppercase;
	margin: 10px 60px;
}
#crumbtrail a:link, #crumbtrail a:visited{
	background-color : transparent;
	color : #9999CC;
	text-decoration : none;
	text-transform: uppercase;
}
#comment {
	position: relative;
	float: right;
	margin: 10px;
}
.clearfix {
	clear: both;
	/* width: 900px; */
	height: 0;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
header#topbanner {
	float: left;
	width: 690px; /* span middle col and right col */
	margin: 0 0 0 10px;
	padding: 10px;
	color: #000;
	background-color: #fff; 
	border: 1px solid #ccc; 
}


#leftcol { /* left column for two and three column layout */
/* 	position: relative; */
	float: left;
	width: 170px;
	margin: 0;
	padding: 0;
/*	border: 1px solid #000; */
}
#midcol { /* use only for three column layout */
/*	position: relative; */
	float: left;
	width: 500px;
	margin: 0;
	padding: 10px;
/*	border: 1px solid #ff0000; */
}
#rightcol { /* use only for three column layout */
/* 	position: relative; */
	float: left;
	width: 200px;
	margin: 0;
	padding: 10px 0;
/*	border: 1px solid #000; */
}
#maincol { /* use only for two column layout */
	float: left;
	width: 600px;
	margin: 0;
	padding: 10px;
	/* border: 1px solid #000;	 */
}
/* left navigation */
nav#leftnav {
	width: 100%;
	/* min-height: 160px; */ /* only for background image */
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #ccc;
}
#leftnav dt {
	font-size: 0.8em; /* Related Links */
	color: #fff;
	background-color:#a9c5ed;
	display: block;
	padding: 6px 0 6px 20px;
	font-weight: bold;
}
#leftnav dd a {
	text-decoration: none;
	font-size: 0.8em;
	color: #004185;
	background-color: #E6E6E6;
	display: block;
	padding: 6px 0 6px 20px;
	margin: 1px 0;
}
#leftnav dd a:hover {
	color: #FF0000;
	background-color: #efeded;
}
/* ~~~~~~~~~~~~~~~~ I need to box ~~~~~~~~~~~~~~~~~~~~~~~~ */
/*
#int {

}
#int dl {
	background-color:#ccc;
	width: 100%;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	border: 1px solid #ccc;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;	
}

#int dd {
	/* padding: 4px 10px; */
/*	display: block;
	color: #000;
	background-color: #ebebed;
	padding: 6px 2px 6px 4px;
	font-size: 0.70em;
	line-height: 1.25em;
	
}	


#int dt {
	display: block;
	color: #fff;
	background-color: #ccc;
	padding: 8px 0 8px 6px;
	margin: 0;
	font-size: 0.80em;
	font-weight: bold;	
	border: 1px solid #ccc;
-webkit-border-top-left-radius: 6px;
-webkit-border-top-right-radius: 6px;
-moz-border-radius-topleft: 6px;
-moz-border-radius-topright: 6px;
border-top-left-radius: 6px;
border-top-right-radius: 6px;
}
#int dd.need {
	display: block;
	color: #fff;
	background-color: #ccc;
	padding: 8px 0 8px 6px;
	margin: 0;
	font-weight: bold;	
	font-size: 0.8em; 
	font-style: italic; 
-webkit-border-bottom-right-radius: 6px;
-webkit-border-bottom-left-radius: 6px;
-moz-border-radius-bottomright: 6px;
-moz-border-radius-bottomleft: 6px;
border-bottom-right-radius: 6px;
border-bottom-left-radius: 6px;	
	/* letter-spacing: -1px; */
/* }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
#quotebox {
	border: 1px solid #000;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;	
	list-style: none;
	padding: 8px;
	font-size: 0.75em;
	font-family: 'Times New Roman', Times, serif;

}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

p { font-size: 0.8em;
	line-height: 1.25em;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
footer {
	width: 900px;
	background-color: #004185;
	color: #fff;
	text-align: center;
	padding: 10px 0;
}
footer p {
	color: #fff;
	margin: 10px auto;
	font-size: 0.65em;
	width: 540px;
}
footer a { color: #fff;}

footer nav {
	margin: 5px 0 20px 100px; 
	width: 760px;
}

footer dl {
	display: inline-block;
	text-align: left;
	position: relative;
	float: left;
	width: 150px;
	
}
footer dt a {
	color: #fff;
	text-decoration: none;
	line-height: 1.75em;
	font-size: 0.85em;
	display: block;
}
footer dd a {
	color: #68bcff;
	text-decoration: none;
	font-size: 0.75em;
	line-height: 1.50em;
	display: block;
}